<h2>Add Case</h2>

<h4>Enter condition/ailment</h4> <input type="text">
<h4>Enter the doctor incharge</h4> <input type="text">
<h4>Enter the treatment details</h4> <input type="text">
<h4>Add Reports if any</h4>

<table style="width:50%;text-align: center;">
  <tr style="background-color: darkblue;color: white;">
    <th>Sl.no</th>
    <th>Report title</th>
    <th>Links</th>



  </tr>
  <tr>
    <td>1</td>
    <td>Blood Test</td>
    <td><a href="">link</a></td>



  </tr>
  <tr>
    <td>2</td>
    <td>Sugar Test</td>
    <td><a href="">link</a></td>

  </tr>
  <tr>
    <td>3</td>
    <td>XRay</td>
    <td> <a href=""> link </a></td>

  </tr>
</table>
<br>
<br>

<a href=""><button style="background-color: rgb(31, 64, 173);border-radius: 100px;color: white;width: 100px;height:30px ;">Submit</button></a>
